diff --git a/libselinux.spec b/libselinux.spec
index 8105b10..ea2f91f 100644
--- a/libselinux.spec
+++ b/libselinux.spec
@@ -2,7 +2,7 @@
 Summary: SELinux library and simple utilities
 Name: libselinux
 Version: 2.0.46
-Release: 3%{?dist}
+Release: 4%{?dist}
 License: Public Domain
 Group: System Environment/Libraries
 Source: http://www.nsa.gov/selinux/archives/%{name}-%{version}.tgz
@@ -123,6 +123,9 @@ exit 0
 %{_libdir}/python*/site-packages/selinux.py*
 
 %changelog
+* Tue Jan 8 2008 Dan Walsh <dwalsh@redhat.com> - 2.0.46-4
+- Add pid_t typemap for swig bindings
+
 * Thu Jan 3 2008 Dan Walsh <dwalsh@redhat.com> - 2.0.46-3
 - smp_mflag
 
